<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
moColumnData Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile2 Structure : moColumnData Field

Visual Basic
C#
C++/CLI
Column data for the selected column set.

# Syntax

Visual Basic |
--- | ---

    Public moColumnData As System.Object

C# |
--- | ---

    public System.object moColumnData

C++/CLI |
--- | ---

    public:
    System.Object^ moColumnData

# See Also

####

EdmListFile2 Structure
EdmListFile2 Members